problema con gtkpod

Spanish Forum

Moderator: vrkalak

problema con gtkpod

Postby eclipse1993 on Wed Nov 07, 2007 6:26 pm

wenas, estuve queriendo pasar videos a mi ipod desde linuxmint daryna y al intentar con el gtkpod me sale este error
Code: Select all
Error en la importación de '/home/alvaro/seee.mp4': m4a/m4p/m4b no están soportados sin la biblioteca mp4v2. gtkpod debe estar compilado junto con la biblioteca mp4v2.
La siguiente pista no pudo ser procesada (se ha reconocido el tipo de fichero, pero ha fallado el análisis): '/home/alvaro/seee.mp4'

revise si tenia instalado la biblioteca mp4v2 y lo tenia instalado..... no se que mas puedo hacer para solucionar esto.... :(

Salu2 y gracias de antemano
eclipse1993
Level 1
Level 1
 
Posts: 2
Joined: Sat Oct 27, 2007 10:26 am

Linux Mint is funded by ads and donations.
 

Postby maty1206 on Thu Nov 08, 2007 9:25 am

@eclipse1993:

Hola amigo, soy maty1206 moderador oficial de esta comunidad.

Bienvenido, lo que necesitas es instalar

Code: Select all
FAAC


, que es el decodificador de entre muchas cosas de mp4 y está en Synaptic (ver 1.24 la última es 1.25) .

La otra opción que tienes es que instales
Code: Select all
ffmpeg

desde Synaptic, y así podrás convertir la canción de mp4 a mp3 mediante la línea de comandos.

Para ello, abres una terminal y digitas:

Code: Select all
ffmpeg -i cancion.m4a cancion.mp3

Por ejemplo:
ffmpeg -i feliznavidad.m4a feliznavidad.mp3

Un abrazo
Linux Mint apps translator
maty1206
Level 6
Level 6
 
Posts: 1065
Joined: Sun Jun 24, 2007 4:39 pm
Location: Costa Rica

Postby eclipse1993 on Thu Nov 08, 2007 11:21 am

gracias por la bienvenida.... yo ya tengo instalado el ffmpeg y ademas es un video lo que estoy queriendo pasar, y lo del flac es para audio....

Salu2
eclipse1993
Level 1
Level 1
 
Posts: 2
Joined: Sat Oct 27, 2007 10:26 am


Return to Español (Spanish)

Who is online

Users browsing this forum: Google Feedfetcher and 3 guests